[
  {
    "id": "prodigium:palladium_bow",
	"uuid": "5b3a0756-744a-4841-8a61-3ba411215202",
	"slot": "mainhand",
	"attribute": "minecraft:generic.projectile_damage",
	"amount": 7,
	"operation": "addition"
  },
  {
	"id": "prodigium:orichalcum_bow",
	"uuid": "8f53c658-9696-11ed-8ad0-9f3a63aa2fbe",
	"slot": "mainhand",
	"attribute": "minecraft:generic.projectile_damage",
	"amount": 8,
	"operation": "addition"
  },
  {
	"id": "prodigium:shroomite_bow",
	"uuid": "85b53342-9697-11ed-aaae-2f4f1c877e25",
	"slot": "mainhand",
	"attribute": "minecraft:generic.projectile_damage",
	"amount": 9,
	"operation": "addition"
  },
  {
	"id": "infernalexp:glowsilk_bow",
	"uuid": "7f2ad874-9697-11ed-a7ee-c3b96e052f98",
	"slot": "mainhand",
	"attribute": "minecraft:generic.projectile_damage",
	"amount": 7,
	"operation": "addition"
  },
  {
	"id": "aquaculture:neptunium_bow",
	"uuid": "8e84384c-9697-11ed-84b5-3bfb704ac1f8",
	"slot": "mainhand",
	"attribute": "minecraft:generic.projectile_damage",
	"amount": 8,
	"operation": "addition"
  }
]